/* tablet styles. Assumes 1000 max-width, since the main content column is 1000 pixels wide */
footer {
    padding: 50px 20px;
}
main > * {
    padding-left: 20px;
    padding-right: 20px;
}
main blockquote {
    text-align: left;
}
footer > ul {
    display: block;
}
footer > ul > li {
    margin-bottom: 25px;
}

main > section.partners > .logos {
    flex-direction: column;
}
main > section.partners > .logos img {
    margin-bottom: 15px;
}